MInputMethodInfo Struct Reference
Collaboration diagram for MInputMethodInfo:
[legend]

## Data Fields

MDatabase * | mdb
MSymbol | language
MSymbol | name
MSymbol | extra
MPlist * | cmds
MPlist * | configured_cmds
MPlist * | bc_cmds
MPlist * | vars
MPlist * | configured_vars
MPlist * | bc_vars
MText * | description
MText * | title
MPlist * | maps
MPlist * | states
MPlist * | macros
MPlist * | externals
unsigned long | tick

## Field Documentation

## mdb

MDatabase* MInputMethodInfo::mdb

## language

MSymbol MInputMethodInfo::language

## name

MSymbol MInputMethodInfo::name

## extra

MSymbol MInputMethodInfo::extra

## cmds

MPlist* MInputMethodInfo::cmds

## configured_cmds

MPlist * MInputMethodInfo::configured_cmds

## bc_cmds

MPlist * MInputMethodInfo::bc_cmds

## vars

MPlist* MInputMethodInfo::vars

## configured_vars

MPlist * MInputMethodInfo::configured_vars

## bc_vars

MPlist * MInputMethodInfo::bc_vars

## description

MText* MInputMethodInfo::description

## title

MText* MInputMethodInfo::title

## maps

MPlist* MInputMethodInfo::maps

## states

MPlist* MInputMethodInfo::states

## macros

MPlist* MInputMethodInfo::macros

## externals

MPlist* MInputMethodInfo::externals

## tick

unsigned long MInputMethodInfo::tick